{# Used when the player has no turn available #}

<div class="puzzle">
	<div class="infos" id="turns">
		Prochain Tour :
		<script type="text/javascript">
			mt.js.Timer.TIMES="jhms";
			mt.js.Timer.alloc('2021-01-30 16:46:52','2021-01-30 17:00:01',2,null);
		</script>
		<div id="timer_0" class="timer">
			11m 52s
		</div>
	</div>
	<div class="puzzleframe">
		<a href="/buy" class="puzzleturns">
			Obtenir des <img src="/img/icons/small/res_rec.gif"> <b>tours</b> supplémentaires
		</a>
		<div class="puzzleswf">
			<div id="swf_puzzle" class="swf transparent" style="width : 288px; height : 288px;">
				{# here should be the game grid #}
			</div>
		</div>
	</div>
</div>